Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 17:26:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION intizar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  intizar Bot:  Hi Intizar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354497167 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507369133            09:17 PM, 26th Sep                     intizar                    Ok           09:17 PM, 26th Sep                   Sohaib                   Hi Intizar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:19 PM, 26th Sep                     intizar                    Hi           09:19 PM, 26th Sep                     intizar                    I have missing item           09:19 PM, 26th Sep                     intizar                             09:19 PM, 26th Sep                     intizar                    I received my order but that item is missing           09:20 PM, 26th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:21 PM, 26th Sep                   Sohaib                   163174566 - - Juniors Printed 3-Piece Closed Feet Sleepsuit Set           09:23 PM, 26th Sep                     intizar                    Yes, that is the missing item.           09:24 PM, 26th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:25 PM, 26th Sep                     intizar                    Ok. Thank you.           09:26 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150005